[Bug 881386] Re: Sync abiword 2.9.1-0.1 (universe) from Debian unstable (main)

Micah Gersten launchpad at micahscomputing.com
Wed Oct 26 02:46:46 UTC 2011

Subscribed gilir here so he would see the responses and comment. 
I think we should rather fix the format security issues or even better pull the patch from upstream that does so.  It states clearly on the Abiword website that the 2.9.1 version should not be used in a production environment.  Unless we have a guarantee of a 3.0.0 release before Feature Freeze (Feb 16), I think we should stick with 2.8.6, there was some mention of a 2.8.7 on the Abiword mailing list, but I'm not following that closely.  If the 3.0.0 ends up happening in time, we can always upgrade later.

You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is subscribed to the bug report.

  Sync abiword 2.9.1-0.1 (universe) from Debian unstable (main)

To manage notifications about this bug go to:

More information about the ubuntu-archive mailing list